# $Id: Makefile,v 1.5 2004-05-04 02:29:18 rhl Exp $

PSLIB_DIR = ..

all :
	@: no default actions

psErrorCodes.h : $(PSLIB_DIR)/src/Utils/psErrorCodes.dat
	$(PSLIB_DIR)/bin/makeErrorCodes -h psErrorCodes.h $(PSLIB_DIR)/src/Utils/psErrorCodes.dat

clean:
	$(RM) *~ core* TAGS psErrorCodes.h .#*
